/*
 * Copyright 1991, 1992, 1993, 1994, Silicon Graphics, Inc.
 * All Rights Reserved.
 *
 * This is UNPUBLISHED PROPRIETARY SOURCE CODE of Silicon Graphics, Inc.;
 * the contents of this file may not be disclosed to third parties, copied or
 * duplicated in any form, in whole or in part, without the prior written
 * permission of Silicon Graphics, Inc.
 *
 * RESTRICTED RIGHTS LEGEND:
 * Use, duplication or disclosure by the Government is subject to restrictions
 * as set forth in subdivision (c)(1)(ii) of the Rights in Technical Data
 * and Computer Software clause at DFARS 252.227-7013, and/or in similar or
 * successor clauses in the FAR, DOD or NASA FAR Supplement. Unpublished -
 * rights reserved under the Copyright Laws of the United States.
 */
/*
 *	blanktime - 
 *		Set the number of frames before the screen blanks.  Nframes 
 *	of 0 frames means never blank the screen.
 *
 *				Paul Haeberli - 1985
 */
#include "stdio.h"
#include "gl.h"

main(argc,argv)
int argc;
char **argv;
{
    if (argc<2) {
	fprintf(stderr,"usage: blanktime nframes\n");
	exit(1);
    }
    blanktime(atoi(argv[1]));
}
